All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends
faiss::VectorIOWriter Struct Reference
Inheritance diagram for faiss::VectorIOWriter:

## Public Member Functions

size_t | operator() (const void *ptr, size_t size, size_t nitems) override
Public Member Functions inherited from faiss::IOWriter
virtual int | fileno ()

## Public Attributes

std::vector< uint8_t > | data
Public Attributes inherited from faiss::IOWriter
std::string | name

## Detailed Description

Definition at line 212 of file AuxIndexStructures.h.

The documentation for this struct was generated from the following files:

- /tmp/faiss/AuxIndexStructures.h
- /tmp/faiss/AuxIndexStructures.cpp